﻿body 
{
 background-color:#88c240;
 font-family:mynormal;
}
#container 
{
margin-right: auto;
margin-left: auto;
width:1000px; 
}
.siteortaoval
        {
        padding: 30px 20px 30px 20px;
        border-radius:15px 15px 15px 15px;
        background:#eeeeee;
        white-space:normal;
        border: 1px solid #ccc;
        }
.UrunKutu
{
	background-color:#4076b8;
	width:250px;
	height:70px;
	vertical-align:middle;
	text-align:center;
	display:table-cell;	
	border:2px Solid #333;
    color:#fff;
	font-size:30px;
}

	
	#menu 
	   {
	    width: 920px;
	    height: 50px;
	    margin: 0 auto;
	    border-right: 1px solid #EDEBD5;
       }

        #menu ul 
        {
	        margin: 0;
	        padding: 0;
	        list-style: none;
        }

        #menu li 
        {
	        display: inline;
        }   

        #menu a 
        {
	        display: block;
	        float: left;
	        width: 130px;
	        height: 35px;
	        padding: 15px 0 0 0;
	        text-align: center;
	        font-size: 100%;
	        font-weight:bold;
	        color: #666666;
        }

       #menu a:hover 
       {
	        background: #f66f06;color: #FFFFFF;
       }
       
 a{
	background:#fff;
	color:#fff;
	padding:0 10px;
	text-decoration:none;
}

		.ustunde
	    {
	        background-color:#f66f06;
	        cursor:pointer;
	        
	        }
	    .ustundengitti
	    {
	        cursor:auto;
	        font-size:11px;
	        }